# PetscDrawLGSetDimension

Change the number of lines that are to be drawn.

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscDrawLGSetDimension(PetscDrawLG lg,int dim)

Collective over PetscDrawLG

### Input Parameter

| lg | - the line graph context.
| dim | - the number of curves.

Level:intermediate
Location: src/sys/draw/utils/lg.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages